Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

v1.80: Valid CSRF Token Required

Hi all,

I just installed v1.80 over v1.73 and get this error when i login to the admin panel:
Valid CSRF Token Required
Upgrading went smoothely.

So i cannot login anymore... :-(

Any clue on this?

Thanks, Eric

Comments

Sign In or Register to comment.